---
layout: default
title: Home
---
{% assign group_map_label = 'risk::group-map' %}

<h1 class="my-4 h2">{{ site.data.vars.group }}</h1>
<div class="row">
  <div class="container">
    <div class="col-md-12">
      <div class="panel panel-default">
        <div class="panel-body">


          <h1 class="my-4 h3">&#128250;</i> Monitors</h1>
          <ul>
            <li><a
                href="https://app.periscopedata.com/app/gitlab/527857/Package-GitLab.com-Stage-Activity-Dashboard">Package
                GitLab.com Stage Activity Dashboard</a></li>
            <li><a href="https://dashboards.gitlab.net/d/general-slas/general-slas?orgId=1">General SLAs</a></li>
            <li><a
                href="https://dashboards.gitlab.net/d/registry-storage/registry-storage-info?orgId=1&var-Deployment=gitlab-registry&var-PROMETHEUS_DS=Global&var-cluster=pre-gitlab-gke&var-environment=pre&var-namespace=gitlab&var-stage=main">Container
                Registry Storage Info</a></li>
          </ul>
          <table id="table" class="table table-condensed">
            <thead>
              <tr>
                <th></th>
                <th>Risk</th>
                <th>Priority</th>
                <th>Issue</th>
                <th>Monitor</th>
              </tr>
            </thead>
            <tbody>
              {% assign issues_by_priority = site.data.json.issues | where_exp:"item",
              "item.labels contains group_map_label"| sort: "weight" | reverse %}
              {% for issue in issues_by_priority %}
              {% include color_filter.html %}
              <tr data-toggle="collapse" data-target="#demo{{ issue.iid }}" class="accordion-toggle table-{{ color }}">
                <td><button class="btn btn-default btn-xs btn-folder"><i class="far fa-folder"></i></button>
                </td>
                <td>{{ issue.title }}</td>
                <td>{{ issue.weight }}</td>
                <td><a href="{{ issue.web_url }}"><i class="fas fa-external-link-alt"></i></a></td>
                <td><i class="fas fa-tv"></td>
              </tr>
              <tr>
                <td colspan="12" class="hiddenRow">
                  <div class="accordian-body collapse" id="demo{{ issue.iid }}">
                    <table class="table table-striped">
                      <thead>
                        <tr class="info">
                          <th>Mitigation</th>
                          <th>Status</th>
                          <th>Milestone</th>
                          <th>Issue</th>
                        </tr>
                      </thead>
                      <tbody>
                        {% assign link_id = '' | append: issue.iid %}
                        {% for link in site.data.json[link_id] %}
                        <tr>
                          <td>{{ link.title }}</td>
                          <td>
                            {% for label in link.labels %}
                            <span class="badge badge-pill badge-info">{{ label }}</span>
                            {% endfor %}
                            {% include issue_state.html %}
                          </td>
                          <td>{{ link.milestone.title }}</td>
                          <td><a href="{{ link.web_url }}" target="_blank"><i class="fas fa-external-link-alt"></i></a>
                          </td>
                        </tr>
                        {% endfor %}
                      </tbody>
                    </table>
                  </div>
                </td>
              </tr>
              {% endfor %}
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</div>

<script>
  $('.btn-folder').click(function () {
    $(this).find('i').toggleClass('far fa-folder far fa-folder-open');
  });
</script>